<?
    
    include './system/common.php';
    
 include './system/functions.php';
        
      include './system/user.php';
    
if(!$user) {

  header('location: /');
    
exit;

}
    
    $title = 'Ресурсы';


include './system/h.php';  

?>

<div class='title'><?=$title?></div><div class='line'></div><div class='menu'>

<?

    $sack = mysql_query('SELECT * FROM `sack` WHERE `user` = "'.$user['id'].'"');      
    $sack = mysql_fetch_array($sack);

if(!$sack) {

  mysql_query('INSERT INTO `sack` (`user`) VALUES ("'.$user['id'].'")');

}

  $res = 0;

for($i = 1; $i < 10; $i++) {

  if($sack[$i] > 0) {

  $res++;
  
    switch($i) {
    case 1:
    $name = 'Медная проволка';
   $about = 'Используется для улучшения снаряжения';
     break;
    case 2:
    $name = 'Алючиневая проволка';
   $about = 'Используется для улучшения снаряжения';

     break;
    case 3:
    $name = 'Стальная проволка';
   $about = 'Используется для улучшения снаряжения';

     break;
    case 4:
    $name = 'Ржавый гвоздь';
   $about = 'Используется для улучшения снаряжения';

     break;
    case 5:
    $name = 'Кусок железа';
   $about = 'Используется для улучшения снаряжения';

     break;
    case 6:
    $name = 'Подорожник';
   $about = 'Возможно скоро станет полезным';

     break;
    case 7:
    $name = 'Одуванчик';
   $about = 'Возможно скоро станет полезным';

     break;
    case 8:
    $name = 'Ромаха';
   $about = 'Возможно скоро станет полезным';

     break;
    case 9:
    $name = 'Колокольчик';
   $about = 'Возможно скоро станет полезным';

     break;
  }

?>

  <li><table cellpadding='0' cellspacing='0'>
<tr>
  

  <td><img src='/images/res/<?=$i?>.png' alt='*'/></td>
  <td valign='top' style='padding-left: 5px;'><?=$name?> (<?=$sack[$i]?> <font color='#9bc'>шт.</font>)<br/><small>
  <font color='#999'><?=$about?></font>
  </small></td></tr></table></li>

<?

  }

}

if($res == 0) {

?>

<li><font color='#999'>У вас нет ресурсов</font></li>

<?

}

?>
  <li class='no_b'></li>

</div>

<?
  
include './system/f.php';

?>